あどけない話

インターネットに関する技術的な話など

Firefox 3.5 で未対応の拡張機能を使う

いくつかの拡張機能Firefox 3.5 へ対応するのがあまりに遅いので、禁断の技に手をだしてしまいました。。。

Firefox 3.5 で、3.5 未対応のアドオンを利用するには以下のようにします。

  • URL バーに about:config と入力
  • コンテキストメニューで「新規作成」「真偽値」を選択
  • extensions.checkCompatibility を作って false とする
  • Firefox 3.5 を再起動

拡張機能によっては Firefox 3.5 で動かなかったり、下手すると Firefox 3.5 が起動しなくなったりするでしょう。くれぐれも、自己責任でお願いします。

僕は以前と同じ操作感覚に戻れました。

なお、Firemacs ですが、Firefox 3.5 でうまく動かない機能があるようです。時間が取れたら、対応します。。。